.sp_cjoP6QMOTEa{background-image:url(/rsrc.php/v3/yu/r/wumYZe6tHX0.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_cjoP6QMOTEa.sx_99075d{background-position:0 0}.sp_cjoP6QMOTEa.sx_46a2a3{background-position:0 -17px}

#bootloader_CeUwT{height:42px;}.bootloader_CeUwT{display:block!important;}